<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="dfe1ddeb894b08ec75d7ae9b15009792">
  <dict>
    <!--2020-03-28 10:22:05.000-->
    <string key="SMSCAddress">+35569200200</string>
    <!--2020-04-28 17:37:57.000-->
    <bool key="disable_sms_deliver_toast">true</bool>
    <!--2020-03-28 10:22:05.000-->
    <string key="hw_networkname_normal">all,GSM:G</string>
    <!--2020-03-28 10:22:05.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 10:22:05.000-->
    <string key="virtual_ecclist_withcard">+112,+999</string>
    <!--2020-03-28 10:22:05.000-->
    <string key="virtualnet_operatorname">Vodafone AL</string>
    <!--2020-03-28 10:22:05.000-->
    <string key="voicemail_carrier">Vodafone</string>
    <!--2020-03-28 10:22:05.000-->
    <string key="voicemail_number">135</string>
    <!--2020-03-28 10:22:05.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
